resources :easy_printable_templates do
  member do
    match 'preview', via: [:get, :post]
    get 'copy_with_pages'
    post 'save_to_document'
    post 'save_to_attachment'
    post 'save_to_pdf'
  end
  collection do
    get 'template_chooser'
  end
end

get 'context_menus/easy_printable_templates', :to => 'context_menus#easy_printable_templates'
